$newline never
<dt .sec>
  _{MsgTableCorProportion}
<dt .sec>
  _{MsgTableCorState}
<dd>
  Nutzer:innen, die von einem Kursverwalter/einer Kursverwalterin beauftragt wurden bei der Korrektur von #
  einzelnen Übungsblättern oder Prüfungen mitzuwirken.<br />
  Beim Zuteilen für ein Übungsblatt kann ein Korrekturanteil festgelegt werden. #
  Bei der automatischen Verteilung von Korrekturen wird dann versucht die #
  eingestellten Anteile möglichst gut widerzuspiegeln.<br />
  Bei Übungsblättern gibt es die Möglichkeit Korrektor:innen zwar prinzipiell #
  zuzuteilen aber dann als abwesend oder entschuldigt zu markieren.<br />
  In beiden Fällen werden diesem Korrektor/dieser Korrektorin dann keine Abgaben zugeteilt.
  Ist der Korrektor/die Korrktorin nur abwesend werden die so nicht zugeteilten Abgaben jedoch #
  als Defizit vermerkt.
